Subject: RE: [lojban] What are you doing now??

From: And Rosta <[email-masked]>
Date: Tue, 08 Jan 2002 17:16:10 +0000

>>> Craig <[email-masked]> 01/01/02 04:30am >>>
#>How is this Lojban related? We have enough pains in the butt with latin
#scrip[t without bringing in yet one (or two or three) more. I don't care if
#you do >it (I do it myself from time to time -- trying to fill various grids
#for example) but don't call it Lojban.
#
#It is no more or less lojbanic than the use of Tengwar or Cyrillic or even
#of the letter h instead of ' - I don't see you ranting about And writing
#'fuhivla' instead of 'fu'ivla' 

Hey, hang on: while it is true that of old I was known as an arrant
orthographic dissenter, I'm a paragon of meekly ovine conformity 
these days, & <fuhivla> is the spelling I use when using the word
*in English*. Jorge does likewise.

& in answer to Greg's question: I'm doing no Lojban at all these days.
Too busy with other stuff.

--And.